package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class PodologistIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("perspodologist").forUser("maxime").build();

    public PodologistIntegrationTest() {
        super("33-POD-ENEH", "34-POD-ENxS", "35-POD-CNCH", "36-POD-CNxS");
    }

}
